'use strict';
import { PhaserScene } from '../../common/utils/const/phaser-scene-enum';
import Phaser from 'phaser';

export default class DeckBuildingScene extends Phaser.Scene {

  constructor() {
    super({ key: PhaserScene.DECK_BUILDING, active: false });
  }
}
